/*
Theme Name: Sky Child
Version: 1.0
Template: sky
Description: Дочерняя тема для темы Sky. Активируйте этот шаблон, если не хотите потерять свои изменения шаблона при обновлении
Author: Beewise
Author URI: http://beewise.ru/
*/

@import "../sky/style.css";

.c_loadmore {
	width: 100%;	
}
.apps_row {
	position: relative;
	display: flex;
    padding: 0;
    border-radius: 2px;
    background-color: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
	margin-bottom: 20px;
}
.apps_row .apps_item:nth-child(1) {
	width: 200px;
    padding: 30px;
    border-radius: 2px 0 0 2px;
    background-color: #f7f7f7;
    border-right: 1px solid #f0f0f0;
    text-align: center;
}
.apps_row .apps_item:nth-child(2) {
	width: 100%;
	padding: 15px;
}
.apps_row .apps_item:nth-child(1) .apps_item_img {
    width: 140px;
    height: 140px;
    border-radius: 14px;
}
.apps_row .apps_item:nth-child(1) .apps_item_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}
.apps_row .apps_item:nth-child(1) .apps_item_btn {
	position: relative;
	width: 100%;
	display: inline-block;
    text-align: center;
    line-height: 40px;
    border-radius: 4px;
    cursor: pointer;
    color: #fff;
    background-color: #1cb5df;
	font-size: 16px;
    font-weight: 500;
	margin-top: 20px;
	transition: all .5s;
}

.c_list.flex {
	display: flex;
	
}

.apps_row .apps_item:nth-child(1) .apps_item_btn a {
	display: block;	
	width: 100%;
	height: 100%;
    padding: 0 20px;
	color: #fff;
	text-decoration: none;
}

.apps_row .apps_item:nth-child(1) .apps_item_btn:hover {
	background-color: #83e4ff;
}
.apps_row .apps_item:nth-child(2) .title {
	font-size: 24px;
	line-height: 28px;
    font-weight: 300;
    margin-bottom: 15px;
    padding-right: 45px;
}
.apps_item_contents {
	display: flex;
}
.apps_item_contents_left.page_download {
	width: 100%;
}
.apps_item_contents_left div > span:first-child {
    font-weight: 300;
    color: #939494;
    font-size: 12px;
    position: absolute;
    left: 10px;
    top: 7px;
}
.apps_item_contents_left div:nth-child(2n+1) {
    background-color: #f7f7f7;
}

.apps_item_contents_left div {
    padding: 6px 10px 6px 150px;
    position: relative;
    word-wrap: break-word;
}

.apps_item_contents_left a {
	border-bottom: 1px dashed #1cb5df;
	color: #1cb5df;
    border-color: #1cb5df;
	font-weight: 500;
    text-decoration: none;
	transition: all .5s;
}

.apps_item_contents_left a:hover {
	border-bottom: 1px dashed transparent;
}

.apps_item_contents_left {
	width: calc(100% - 175px);
}

.apps_item_contents_right {
    width: 160px;
    margin-left: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.apps_item_contents_right .post-ratings {
	text-align: center;
}

.post-ratings {
	margin: 0 !important;
}

.post-ratings img {
	display: inline-block !important;
	float: none !important;
	margin: 0 2px;
}

.post-ratings img:last-child {
	margin: 0 0 0 2px !important;
}

.apps_item_contents_count {
    font-weight: 300;
    color: #939494;
    font-size: 12px;
    margin-top: 5px;
    margin-bottom: 15px;
}

.apps_item_contents_title {
    font-weight: 300;
    font-size: 16px;
    margin-bottom: 10px;
}

.apps_item_contents_score {
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background-color: #1cb5df;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 4px;
}

.breadcrumb {
	margin-top: 20px;
    margin-bottom: 40px;	
}

.c_main .apps_row {
	margin-top: 20px;
    background-color: #fff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .2);
    margin-bottom: 40px;
}

.c_main .apps_row .apps_item:nth-child(1) .apps_item_btn a.full-none:before {
	display: none;
}

.download_area {
	padding: 20px;
}

.c_single_download_section {
	background-color: #ffffff;
	padding: 10px 0;
}

.c_single_play_button_meta p,
.c_single_download_section_meta_name p,
.c_single_play_refresh_meta p {
	padding: 0 !important;
	margin: 0 !important;
}

.c_single_download_section_icon a {
	border-bottom: none !important;
}

.c_single_flex ul {
	margin: 0 !important;
}

.c_single_share {
	min-width: 300px;	
}

#download {
	margin-bottom: 15px;
}

#download a {
	border-bottom: none;	
}

#download ul li {
	padding-left: 10px;
}

#download ul li:before {
	display: none;
}

.c_single_download_section.old_version {
	background-color: #ffffff;
	padding: 10px 0 0 0;
}

.c_single_flex {
	margin-bottom: 10px;
}

.c_single_flex,
.c_single_download_section_item {
	display: flex;
	align-items: center;
}

.c_single_download_section_item {
    color: #fff !important;
    padding: 10px 15px;
    border-radius: 4px;
    background: linear-gradient(to bottom, #2196f3 0%,#1cb5df 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    position: relative;
    min-height: 58px;
	margin-bottom: 10px;
	transition: all .5s;
}

.c_single_download_section_item:hover {
	background: linear-gradient(to bottom, #4191d0 0%,#08a0ca 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.35);
}

.c_single_download_section_item:last-child {
	margin-bottom: 0;
}

.download_area a.link {
	border-bottom: 1px dashed #1cb5df;
    color: #1cb5df;
    font-weight: 500;
    text-decoration: none;
	transition: all .5s;
}

.download_area a.link:hover {
	border-bottom: 1px dashed transparent;
}

.c_single_download_section_icon {
	width: 30px;
	height: 30px;
	margin-right: 20px;
}

.c_single_download_section_icon a {
	transition: all .5s;
}

.c_single_download_section_icon a:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.c_single_download_section_icon svg {
	width: 30px;
	height: 30px;	
}

.c_single_download_section_icon svg path {
	fill: #ffffff;
}

.c_single_download_section_meta {
	width: calc(100% - 50px);
	display: flex;
	justify-content: space-between;
}

.c_single_download_section_meta_button {
	min-width: 75px;
	display: flex;
	align-items: center;
    padding: 10px;
    border-radius: 4px;
    margin-left: 15px;
    background: linear-gradient(to top, #1cb5df 0%, #03a9f4 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

.c_single_flex .c_single-data__share {
	margin: 0;
}

.c_single_title {
	font-size: 18px;
}

.c_single_flex {
	justify-content: space-between;
}

.c_single_download_section_meta_name p:nth-child(1) {
	    font-size: 18px;
}

.c_single_download_section_meta_name p:nth-child(2) {
	    font-size: 13px;
}

.c_single_download_section.old_version {
	display: none;
}

.c_single_download_section.old_version .c_single_download_section_item {
    color: #fff !important;
    padding: 10px 15px;
    border-radius: 4px;
    background: linear-gradient(to bottom,#607D8B 0,#678b9c 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    position: relative;
    min-height: 58px;
    margin-bottom: 10px;
	transition: all .5s;
}

.c_single_download_section.old_version .c_single_download_section_item:hover {
	background: linear-gradient(to bottom, #969393 0%,#727373 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.30);
}

.c_single_download_section.old_version .c_single_download_section_meta_button {
    display: flex;
    align-items: center;
    padding: 10px;
    border-radius: 4px;
    margin-left: 15px;
    background: linear-gradient(to top,#607D8B 0,#6f8b98 100%);
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

.c_single_download_section.old_version .c_single_download_section_item:last-child {
	margin: 0;
}

.c_single_play_button {
	position: relative;
	display: flex;
	align-items: center;
	margin-top: 10px;
	border: 1px solid #1cb5df;	
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
	padding: 10px 15px;
    border-radius: 4px;
	padding: 10px;
	transition: all .5s;
}

.c_single_play_button:hover {
	border: 1px solid #2196F3;	
    box-shadow: 0 1px 2px rgba(0,0,0,.30);
	color: #2196F3;
}

.c_single_play_button_icon {
	margin: 0 20px;
	padding: 15px;
}

.c_single_play_button_icon img {
	margin-left: 20px;
}

.c_single_play_button_icon a {
	display: flex;
	align-items: center;	
	cursor: pointer;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.text_cash {
	margin: 20px 0;
	background: #f6f6f6;
	padding: 15px;
	border-radius: 10px;
}

.text_cash p:last-child {
	margin: 0;	
}

.c_single_cash {
	font-size: 16px;
	font-weight: 500;
}

.text_cash ul, .text_cash ol {
	margin: 10px 20px 0 20px;
}

.c_single_play_refresh {
	position: relative;
    display: flex;
    align-items: center;
    margin-top: 10px;
    border: 1px solid #cabebe;
	color: #999999;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    padding: 10px 15px;
    border-radius: 4px;
    padding: 10px;
    transition: all .5s;
	cursor: pointer;
}

.c_single_play_refresh:hover {
	border: 1px solid #333;
	color: #333;
}	

.c_single_play_refresh:hover svg path {
	fill: #333;
}	

.c_single_play_refresh_icon {
	width: 30px;
	height: 30px;
    margin-right: 20px;
}

.c_single_play_refresh_icon svg path {
	fill: #999999;
	transition: all .5s;
}

.c_single_play_refresh_text {
	display: none;
	border: 1px solid #1cb5df;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    border-radius: 4px;
    margin: 10px 0 0 0;
    padding: 10px;
    text-align: center;
}

.c_single_play_refresh_text .red {
	color: #f00;
}

.c_single_play_refresh_text .green {
	color: #009688;
}

.class_photo_slider {
	width: 100%;
    display: flex;
    overflow-y: hidden;
    overflow-x: auto;
    flex-wrap: wrap;
    height: 300px;
}

.class_photo_slider .flex {
	display: block;
    white-space: nowrap;
}

.class_photo_item {
	height: 100%;
    max-height: 300px;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.c_single-gocomm a {
	border-bottom: none !important;
	color: #fff !important;
}

.class_photo_item img {
	width: auto;
	max-height: 300px;	
}

.class_video_item {
	display: none;
	height: 350px;
}

.class_video_item iframe {
	width: 100%;
	height: 100%;
	height: 350px;
}

.class_photo_slider::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #FFFFFF;
}

.class_photo_slider::-webkit-scrollbar
{
	width: 12px;
	background-color: #1cb5df;
}

.class_photo_slider::-webkit-scrollbar-thumb
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #1cb5df;
	border-radius: 5px;
}

.button_single {
	display: flex;
	margin-bottom: 30px;
}

.class_photo_slider,
.class_video_item {
	margin-bottom: 30px;
}

.button_single div {
	margin-right: 20px;
}

.c_single-gocomm {
	cursor: pointer;	
}

.c_single-gocomm.active {
	background: #607d8b;
}

.flex {
	justify-content: space-between;
	flex-wrap: wrap;
}

.short {
	position: relative;
	width: 180px;
	background-color: #fff;
    box-shadow: 0 1px 2px rgba(0,0,0,.15);
    padding: 10px 10px 0 10px;
    text-align: center;
    border-radius: 2px;
	margin-bottom: 20px;
}

.short a {
	text-decoration: none;
}

.short a:hover .short-title {
	color: #000;	
}

.short .short-title {
	color: #1cb5df;
	text-decoration: none;
	transition: all .5s;
}

.short .short-title:hover { 
}

.short .short-img {
	width: 100%;
	height: auto;
}

.short .short-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 10px;
}

.short-btm {
	display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
    padding: 0 15px;
    height: 30px;
    background-color: #f7f7f7;
    border-top: 1px solid #f0f0f0;
    border-radius: 0 0 2px 2px;
}

.post-ratings {
	display: flex;
    align-items: center;	
}

.short-rate {
    height: 30px;
    width: 34px;
    line-height: 30px;
    margin-right: -15px;
    background-color: #1cb5df;
    color: #fff;
    border-radius: 0 0 2px 0;
    font-size: 16px;
}

#download a.link {
	color: #1cb5df;
	border-bottom: 1px dashed #1cb5df;
}

.c_single_play_refresh_text p {
	margin: 0 !important;
	padding: 0 !important;
}

.class_photo_slider .class_photo_item {
	padding: 0 5px;
}

.class_photo_slider .class_photo_item:first-child {
	padding: 0 5px 0 0;
}

.class_photo_slider .class_photo_item:last-child {
	padding: 0 0 0 5px;
}

.short-text {
    font-size: 12px;
    line-height: 20px;
    height: 80px;
    overflow: hidden;
    color: #949494;
    font-weight: 300;
}

@media (max-width: 1100px) {
	.apps_item_contents {
		flex-wrap: wrap;
	}
	.apps_item_contents_right,
	.apps_item_contents_left {
		width: 100%;
	}	
	.apps_item_contents_right {
		margin-top: 20px;
	}
}

@media (max-width: 500px) {
	.apps_row {
		flex-direction: column;
	}
	.apps_row .apps_item:nth-child(1) {
		width: 100%;
	}
	.apps_row .apps_item:nth-child(1) .apps_item_img {
		margin: 0 auto;
	}
	.c_single_flex {
		flex-direction: column;
	}
	.c_single_download_section_meta {
		flex-direction: column;
	}
	.c_single_download_section.old_version .c_single_download_section_meta_button,
	.c_single_download_section_meta_button {
		width: max-content;
		margin: 10px 0 0 0;
	}
	.flex { 
		justify-content: center;	
	}
	.short {
		margin: 10px;
	}
	.c_list.flex {
		justify-content: space-between;
	}
	.short {
		width: 47%;
		margin: 0 0 20px 0;
	}
}

@media screen and (max-width: 400px) {
	.post-ratings img {
		width: auto !important;
		height: auto !important;
	}
	.irs--flat.irs-with-grid {
		width: 80%;
		margin: 0 auto;
	}
	.c_main input, .c_main select {
		display: block;
		width: 100%;
		margin: 10px auto !important;
	}
}

.short-text .download_link {    
    position: absolute;
    bottom: 37px;
    width: 70%;
    left: 50%;
    transform: translateX(-50%);
    display: inline-block;
    text-align: center;
    height: 40px;
    line-height: 40px;
    border-radius: 4px;
    cursor: pointer;
    color: #fff;
    background-color: #1cb5df;
    font-size: 16px;
    font-weight: 500;
    transition: all .5s;
}

.short-text .download_link a {
	color: #fff;
}

.short-text .download_link a:before {
	content: '';
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

.short-text .download_link:hover {
	background: #84d3e8;
}

.short-text p {
	display: none;
}

.c_main input,
.c_main select {
	height: 30px;
	margin: 0 10px 20px 0;
	background: #1cb5df;
	color: #fff;
	border: 1px solid #1cb5df;
	padding: 5px 8px;
	border-radius: 5px;
}

.c_main input:hover {
	cursor: pointer;
	opacity: .8;
}

.irs--flat.irs-with-grid {
	width: 90%;
	margin: 0 auto 20px auto;
}

.irs--flat .irs-from:before, .irs--flat .irs-to:before, .irs--flat .irs-single:before {
	border-top-color: #1cb5df !important;
}
.irs--flat .irs-from, .irs--flat .irs-to, .irs--flat .irs-single,
.irs--flat .irs-handle>i:first-child,
.irs--flat .irs-bar {
	background: #1cb5df !important;
}
.flex:after {
        content: "";
        flex: auto;
        justify-content: flex-start;
}
@media screen and (max-width: 720px) {
.full-none.download_link[href^="#"]{display:none!important}
}